{
  "name": "Flowable",

  "groups": [
    { "key": "flowableUser", "name": "Flowable User" },
    { "key": "flowableAdministrator", "name": "Flowable Administrator" }
  ],

  "users": [
    {
      "firstName": "Flowable",
      "lastName": "Admin",
      "login": "admin",
      "email": "test@demo.flowable.io",

      "language": "en",
      "theme": "flowable",
      "userDefinitionKey": "user-admin"
    }
  ]
}